<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#49" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#50" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#51" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#52" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#53" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#54" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#55" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#56" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#57" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#58" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#59" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#60" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#61" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#62" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#63" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#64" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#65" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#66" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#67" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#68" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#69" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#70" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#71" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#72" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000048.png
</replace>
<replace frame="#87" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#88" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#89" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#90" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#91" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#92" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#93" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#94" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#95" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#96" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#97" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#98" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#99" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#100" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#101" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#102" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#103" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#104" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000086.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#143" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#144" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#145" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#146" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000113.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000152.png
</replace>
<replace frame="#314" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#315" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#316" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#317" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#318" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#319" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#320" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#321" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#322" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#323" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#324" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#325" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000313.png
</replace>
<replace frame="#462" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#463" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#464" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#465" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#466" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#467" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#468" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#469" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#470" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000461.png
</replace>
<replace frame="#543" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#544" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#545" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#546" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#547" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#548" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#549" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#550" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#551" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#552" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#553" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#554" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
<replace frame="#555" allow-alpha-blending="true" denoise="true">
subtitles/M17.STR[0]000542.png
</replace>
</str-replace>
